Index: /main/kofacustom.unidel/trunk/README.txt
===================================================================
--- /main/kofacustom.unidel/trunk/README.txt	(revision 16720)
+++ /main/kofacustom.unidel/trunk/README.txt	(revision 16721)
@@ -1,6 +1,6 @@
-waeup.skeleton
+waeup.unidel
 **************
 
-`waeup.skeleton` is a Python package providing a student information
+`waeup.unidel` is a Python package providing a student information
 portal based on WAeUP Kofa.
 
@@ -22,5 +22,5 @@
 The Subversion_ repository location of this package is
 
-  https://svn.waeup.org/repos/main/waeup.skeleton/
+  https://svn.waeup.org/repos/main/waeup.unidel/
 
 .. _Subversion: http://subversion.apache.org/
Index: /main/kofacustom.unidel/trunk/buildout-zeo.cfg
===================================================================
--- /main/kofacustom.unidel/trunk/buildout-zeo.cfg	(revision 16720)
+++ /main/kofacustom.unidel/trunk/buildout-zeo.cfg	(revision 16721)
@@ -118,5 +118,5 @@
 # See http://pypi.python.org/pypi/zc.recipe.egg for details...
 recipe = zc.recipe.egg
-eggs = kofacustom.skeleton [beaker, diazo]
+eggs = kofacustom.unidel [beaker, diazo]
 arguments = "${buildout:parts-directory}/etc/zeo1.conf"
 scripts = kofactl=zeo_client1
@@ -125,5 +125,5 @@
 # See http://pypi.python.org/pypi/zc.recipe.egg for details...
 recipe = zc.recipe.egg
-eggs = kofacustom.skeleton [beaker, diazo]
+eggs = kofacustom.unidel [beaker, diazo]
 arguments = "${buildout:parts-directory}/etc/zeo2.conf"
 scripts = kofactl=zeo_client2
Index: /main/kofacustom.unidel/trunk/buildout.cfg
===================================================================
--- /main/kofacustom.unidel/trunk/buildout.cfg	(revision 16720)
+++ /main/kofacustom.unidel/trunk/buildout.cfg	(revision 16721)
@@ -51,11 +51,8 @@
 # default is 127.0.0.1
 host = 0.0.0.0
-# default is 8080
-base_port = 8080
-
-zeo1_port = 8011
-zeo2_port = 8012
-# zeo3_port = 8013
-server_port = 8010
+base_port = 7211
+zeo1_port = 7211
+zeo2_port = 7212
+server_port = 7210
 # default 7. Number of pre-opened ZODB threads/client
 pool_size = 7
@@ -66,10 +63,10 @@
 # number of preopened paster threads, default 10
 threadpool_workers = 10
-devel_pkg = kofacustom.skeleton
+devel_pkg = kofacustom.unidel
 
 [app]
 # This creates all scripts in bin/. The kofactl created here is 'faulty'.
 recipe = zc.recipe.egg
-eggs = kofacustom.skeleton [beaker, diazo]
+eggs = kofacustom.unidel [beaker, diazo]
        z3c.evalexception>=2.0
        Paste
@@ -85,5 +82,5 @@
 # fixed path to zdaemon.conf as argument.
 recipe = zc.recipe.egg
-eggs = kofacustom.skeleton [beaker, diazo]
+eggs = kofacustom.unidel [beaker, diazo]
 arguments = "${buildout:parts-directory}/etc/zdaemon.conf"
 scripts = kofactl=kofactl
@@ -100,5 +97,5 @@
 [test]
 recipe = zc.recipe.testrunner
-eggs = kofacustom.skeleton [beaker, test]
+eggs = kofacustom.unidel [beaker, test]
 defaults = ['--tests-pattern', '^f?tests$', '-v']
 
@@ -106,8 +103,8 @@
 [i18n]
 recipe = z3c.recipe.i18n:i18n
-packages = kofacustom.skeleton
-eggs = kofacustom.skeleton
-domain = kofacustom.skeleton
-output = src/kofacustom/skeleton/locales
+packages = kofacustom.unidel
+eggs = kofacustom.unidel
+domain = kofacustom.unidel
+output = src/kofacustom/unidel/locales
 zcml =
 
@@ -116,5 +113,5 @@
 [zpasswd]
 recipe = z3c.recipe.dev:script
-eggs = kofacustom.skeleton
+eggs = kofacustom.unidel
 module = zope.app.server.zpasswd
 method = main
@@ -184,5 +181,5 @@
 [coverage-detect]
 recipe = zc.recipe.testrunner
-eggs = kofacustom.skeleton[beaker]
+eggs = kofacustom.unidel[beaker]
 defaults = ['--tests-pattern', '^f?tests$', '-v', '--coverage', 'coverage']
 
@@ -205,3 +202,3 @@
     diazo [wsgi]
     PasteScript
-    kofacustom.skeleton [beaker, diazo]
+    kofacustom.unidel [beaker, diazo]
Index: /main/kofacustom.unidel/trunk/etc/site.zcml.in
===================================================================
--- /main/kofacustom.unidel/trunk/etc/site.zcml.in	(revision 16720)
+++ /main/kofacustom.unidel/trunk/etc/site.zcml.in	(revision 16721)
@@ -1,8 +1,8 @@
 <configure xmlns="http://namespaces.zope.org/zope"
            xmlns:kofa="http://namespaces.waeup.org/kofa"
-           i18n_domain="kofacustom.skeleton">
+           i18n_domain="kofacustom.unidel">
 
-  <include package="kofacustom.skeleton" />
-  <include package="kofacustom.skeleton" file="mail.zcml" />
+  <include package="kofacustom.unidel" />
+  <include package="kofacustom.unidel" file="mail.zcml" />
 
   <!-- install job container
@@ -29,5 +29,5 @@
       path="${buildout:directory}/var/datacenter" />
 
-    <configure i18n_domain="kofacustom.skeleton">
+    <configure i18n_domain="kofacustom.unidel">
 
       <unauthenticatedPrincipal id="zope.anybody"
Index: /main/kofacustom.unidel/trunk/setup.py
===================================================================
--- /main/kofacustom.unidel/trunk/setup.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/setup.py	(revision 16721)
@@ -47,5 +47,5 @@
     )
 
-setup(name = 'kofacustom.skeleton',
+setup(name = 'kofacustom.unidel',
       version = version,
       description = "A customized waeup.kofa",
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/applicant.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/applicant.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/applicant.py	(revision 16721)
@@ -22,5 +22,5 @@
 from waeup.kofa.utils.helpers import attrs_to_fields
 from kofacustom.nigeria.applicants.applicant import NigeriaApplicant
-from kofacustom.skeleton.applicants.interfaces import(
+from kofacustom.unidel.applicants.interfaces import(
     ICustomApplicant, ICustomUGApplicantEdit, ICustomPGApplicantEdit, IPUTMEApplicantEdit)
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/batching.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/batching.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/batching.py	(revision 16721)
@@ -20,5 +20,5 @@
 from kofacustom.nigeria.applicants.batching import NigeriaApplicantProcessor
 from waeup.kofa.applicants.batching import ApplicantOnlinePaymentProcessor
-from kofacustom.skeleton.applicants.interfaces import (
+from kofacustom.unidel.applicants.interfaces import (
     ICustomApplicant,
     ICustomApplicantUpdateByRegNo,
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/browser.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/browser.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/browser.py	(revision 16721)
@@ -40,5 +40,5 @@
     PG_OMIT_EDIT_FIELDS,
     )
-from kofacustom.skeleton.applicants.interfaces import (
+from kofacustom.unidel.applicants.interfaces import (
     ICustomPGApplicant, ICustomUGApplicant, ICustomApplicant,
     ICustomPGApplicantEdit, ICustomUGApplicantEdit,
@@ -46,5 +46,5 @@
     )
 
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.unidel.interfaces import MessageFactory as _
 
 class CustomApplicantEditFormPage(NigeriaApplicantEditFormPage):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/export.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/export.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/export.py	(revision 16721)
@@ -24,5 +24,5 @@
 from kofacustom.nigeria.applicants.interfaces import (
     INigeriaUGApplicant, INigeriaPGApplicant)
-from kofacustom.skeleton.applicants.interfaces import (
+from kofacustom.unidel.applicants.interfaces import (
     ICustomUGApplicant, ICustomPGApplicant)
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/interfaces.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/interfaces.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/interfaces.py	(revision 16721)
@@ -37,6 +37,6 @@
     IPUTMEApplicantEdit,
     )
-from kofacustom.skeleton.interfaces import MessageFactory as _
-from kofacustom.skeleton.payments.interfaces import ICustomOnlinePayment
+from kofacustom.unidel.interfaces import MessageFactory as _
+from kofacustom.unidel.payments.interfaces import ICustomOnlinePayment
 
 class ICustomUGApplicant(INigeriaUGApplicant):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/payment.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/payment.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/payment.py	(revision 16721)
@@ -24,5 +24,5 @@
 from waeup.kofa.applicants.payment import ApplicantOnlinePayment
 from waeup.kofa.utils.helpers import attrs_to_fields
-from kofacustom.skeleton.applicants.interfaces import ICustomApplicantOnlinePayment
+from kofacustom.unidel.applicants.interfaces import ICustomApplicantOnlinePayment
 
 class CustomApplicantOnlinePayment(ApplicantOnlinePayment):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/tests/test_applicant.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/tests/test_applicant.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/tests/test_applicant.py	(revision 16721)
@@ -30,9 +30,9 @@
 from waeup.kofa.interfaces import IFileStoreHandler, IFileStoreNameChooser
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.applicants.applicant import (
+from kofacustom.unidel.applicants.applicant import (
     CustomApplicant, CustomApplicantFactory,
     )
-from kofacustom.skeleton.applicants.interfaces import ICustomApplicant
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.applicants.interfaces import ICustomApplicant
+from kofacustom.unidel.testing import FunctionalLayer
 
 class CustomApplicantTest(FunctionalTestCase):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/tests/test_browser.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/tests/test_browser.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/tests/test_browser.py	(revision 16721)
@@ -25,10 +25,10 @@
 from zope.intid.interfaces import IIntIds
 from hurry.workflow.interfaces import IWorkflowState
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 from waeup.kofa.browser.tests.test_pdf import samples_dir
 from waeup.kofa.applicants.tests.test_browser import ApplicantsFullSetup
 from waeup.kofa.applicants.tests.test_batching import ApplicantImportExportSetup
-from kofacustom.skeleton.applicants.export import CustomApplicantExporter
-from kofacustom.skeleton.applicants.batching import CustomApplicantProcessor
+from kofacustom.unidel.applicants.export import CustomApplicantExporter
+from kofacustom.unidel.applicants.batching import CustomApplicantProcessor
 
 class CustomApplicantUITests(ApplicantsFullSetup):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/utils.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/utils.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/applicants/utils.py	(revision 16721)
@@ -22,5 +22,5 @@
 from waeup.kofa.applicants.workflow import (INITIALIZED,
     STARTED, PAID, ADMITTED, NOT_ADMITTED, SUBMITTED, CREATED)
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.unidel.interfaces import MessageFactory as _
 
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/browser/pages.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/browser/pages.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/browser/pages.py	(revision 16721)
@@ -21,5 +21,5 @@
     LoginPage, CertificatePage, CertificateManageFormPage)
 from waeup.kofa.university.interfaces import ICertificate
-from kofacustom.skeleton.interfaces import (
+from kofacustom.unidel.interfaces import (
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/browser/tests.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/browser/tests.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/browser/tests.py	(revision 16721)
@@ -22,5 +22,5 @@
 from zope.security.interfaces import Unauthorized
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 from waeup.kofa.app import University
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/configuration.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/configuration.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/configuration.py	(revision 16721)
@@ -24,5 +24,5 @@
 from waeup.kofa.configuration import (
     SessionConfigurationFactory, SessionConfiguration)
-from kofacustom.skeleton.interfaces import (
+from kofacustom.unidel.interfaces import (
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/configure.zcml
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/configure.zcml	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/configure.zcml	(revision 16721)
@@ -1,5 +1,5 @@
 <configure xmlns="http://namespaces.zope.org/zope"
            xmlns:grok="http://namespaces.zope.org/grok">
-  <include package="kofacustom.skeleton" file="locales.zcml" />
+  <include package="kofacustom.unidel" file="locales.zcml" />
 
   <!-- kofacustom.nigeria configures everything we basically need.
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/ftesting.zcml
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/ftesting.zcml	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/ftesting.zcml	(revision 16721)
@@ -2,10 +2,10 @@
    xmlns="http://namespaces.zope.org/zope"
    xmlns:kofa="http://namespaces.waeup.org/kofa"
-   i18n_domain="kofacustom.skeleton"
-   package="kofacustom.skeleton"
+   i18n_domain="kofacustom.unidel"
+   package="kofacustom.unidel"
    >
 
-  <include package="kofacustom.skeleton" />
-  <include package="kofacustom.skeleton" file="mail.zcml"/>
+  <include package="kofacustom.unidel" />
+  <include package="kofacustom.unidel" file="mail.zcml"/>
 
   <!-- Where should the datacenter reside by default? -->
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/hostels/browser.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/hostels/browser.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/hostels/browser.py	(revision 16721)
@@ -21,5 +21,5 @@
 from waeup.kofa.hostels.browser import (
     HostelAddFormPage, HostelDisplayFormPage, HostelManageFormPage)
-from kofacustom.skeleton.hostels.interfaces import ICustomHostel
+from kofacustom.unidel.hostels.interfaces import ICustomHostel
 
 class CustomHostelAddFormPage(HostelAddFormPage):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/hostels/hostel.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/hostels/hostel.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/hostels/hostel.py	(revision 16721)
@@ -23,5 +23,5 @@
 from waeup.kofa.utils.helpers import attrs_to_fields
 from waeup.kofa.hostels.hostel import HostelFactory, BedFactory, Hostel, Bed
-from kofacustom.skeleton.hostels.interfaces import ICustomHostel, ICustomBed
+from kofacustom.unidel.hostels.interfaces import ICustomHostel, ICustomBed
 
 class CustomHostel(Hostel):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/hostels/interfaces.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/hostels/interfaces.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/hostels/interfaces.py	(revision 16721)
@@ -25,5 +25,5 @@
 from waeup.kofa.hostels.interfaces import IHostel, IBed
 
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.unidel.interfaces import MessageFactory as _
 
 blocks = SimpleKofaVocabulary(
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/interfaces.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/interfaces.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/interfaces.py	(revision 16721)
@@ -23,5 +23,5 @@
     ISessionConfiguration, academic_sessions_vocab)
 
-_ = MessageFactory = zope.i18nmessageid.MessageFactory('kofacustom.skeleton')
+_ = MessageFactory = zope.i18nmessageid.MessageFactory('kofacustom.unidel')
 
 class ICustomSessionConfiguration(ISessionConfiguration):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/interswitch/browser.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/interswitch/browser.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/interswitch/browser.py	(revision 16721)
@@ -27,10 +27,10 @@
     InterswitchPageStudent, InterswitchPageApplicant,
     )
-from kofacustom.skeleton.students.interfaces import ICustomStudentOnlinePayment
-from kofacustom.skeleton.applicants.interfaces import ICustomApplicantOnlinePayment
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.unidel.students.interfaces import ICustomStudentOnlinePayment
+from kofacustom.unidel.applicants.interfaces import ICustomApplicantOnlinePayment
+from kofacustom.unidel.interfaces import MessageFactory as _
 
 PRODUCT_ID = '' # must be provided by Interswitch
-SITE_NAME = 'skeleton-kofa.waeup.org'
+SITE_NAME = 'unidel-kofa.waeup.org'
 PROVIDER_ACCT = '00000000'
 PROVIDER_BANK_ID = '00'
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/interswitch/tests.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/interswitch/tests.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/interswitch/tests.py	(revision 16721)
@@ -24,5 +24,5 @@
 from waeup.kofa.applicants.tests.test_browser import ApplicantsFullSetup
 from waeup.kofa.configuration import SessionConfiguration
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 
 # Also run tests that send requests to external servers?
@@ -182,5 +182,5 @@
         self.assertTrue(
             'zope.mgr - '
-            'kofacustom.skeleton.interswitch.browser.CustomInterswitchPaymentRequestWebservicePageStudent - '
+            'kofacustom.unidel.interswitch.browser.CustomInterswitchPaymentRequestWebservicePageStudent - '
             'X1000000 - successful schoolfee payment: p3547789850240\n'
             in logcontent)
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/payments/interfaces.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/payments/interfaces.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/payments/interfaces.py	(revision 16721)
@@ -19,5 +19,5 @@
 from zope import schema
 from kofacustom.nigeria.payments.interfaces import INigeriaOnlinePayment
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.unidel.interfaces import MessageFactory as _
 
 class ICustomOnlinePayment(INigeriaOnlinePayment):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/remita/webservices.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/remita/webservices.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/remita/webservices.py	(revision 16721)
@@ -18,5 +18,5 @@
 
 from kofacustom.nigeria.remita.webservices import PaymentNotificationListenerWebservice
-from kofacustom.skeleton.remita.browser import MERCHANTID, HOST, HTTPS, API_KEY
+from kofacustom.unidel.remita.browser import MERCHANTID, HOST, HTTPS, API_KEY
 
 class CustomPaymentNotificationListenerWebservice(
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/batching.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/batching.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/batching.py	(revision 16721)
@@ -20,5 +20,5 @@
 from kofacustom.nigeria.students.batching import NigeriaStudentProcessor
 from waeup.kofa.students.batching import StudentOnlinePaymentProcessor
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.unidel.students.interfaces import (
     ICustomStudent,
     ICustomStudentUpdateByRegNo,
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/browser.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/browser.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/browser.py	(revision 16721)
@@ -42,12 +42,12 @@
     )
 
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.unidel.students.interfaces import (
     ICustomStudentOnlinePayment, ICustomStudentStudyCourse,
     ICustomStudentStudyLevel)
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.unidel.interfaces import MessageFactory as _
 
 class CustomPaymentsManageFormPage(PaymentsManageFormPage):
     """ Page to manage the student payments. This manage form page is for
-    both students and students officers. SKELETON does not allow students
+    both students and students officers. UNIDEL does not allow students
     to remove any payment ticket.
     """
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/export.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/export.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/export.py	(revision 16721)
@@ -18,5 +18,5 @@
 """Exporters for student related stuff.
 """
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.unidel.students.interfaces import (
     ICustomStudent,
     ICustomStudentStudyCourse,
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/interfaces.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/interfaces.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/interfaces.py	(revision 16721)
@@ -25,6 +25,6 @@
     INigeriaStudentUpdateByRegNo, INigeriaStudentUpdateByMatricNo,
     )
-from kofacustom.skeleton.payments.interfaces import ICustomOnlinePayment
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.unidel.payments.interfaces import ICustomOnlinePayment
+from kofacustom.unidel.interfaces import MessageFactory as _
 
 class ICustomStudentBase(INigeriaStudentBase):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/payments.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/payments.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/payments.py	(revision 16721)
@@ -26,5 +26,5 @@
 from kofacustom.nigeria.students.payments import (
     NigeriaStudentOnlinePayment, NigeriaStudentOnlinePaymentFactory)
-from kofacustom.skeleton.students.interfaces import ICustomStudentOnlinePayment
+from kofacustom.unidel.students.interfaces import ICustomStudentOnlinePayment
 
 class CustomStudentOnlinePayment(NigeriaStudentOnlinePayment):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/student.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/student.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/student.py	(revision 16721)
@@ -26,5 +26,5 @@
 from waeup.kofa.utils.helpers import get_current_principal
 from kofacustom.nigeria.students.student import NigeriaStudent
-from kofacustom.skeleton.students.interfaces import ICustomStudent
+from kofacustom.unidel.students.interfaces import ICustomStudent
 
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/studycourse.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/studycourse.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/studycourse.py	(revision 16721)
@@ -27,5 +27,5 @@
 from waeup.kofa.students.workflow import CLEARED, RETURNING, PAID
 from kofacustom.nigeria.students.studycourse import NigeriaStudentStudyCourse
-from kofacustom.skeleton.students.interfaces import ICustomStudentStudyCourse
+from kofacustom.unidel.students.interfaces import ICustomStudentStudyCourse
 
 class CustomStudentStudyCourse(NigeriaStudentStudyCourse):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/studylevel.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/studylevel.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/studylevel.py	(revision 16721)
@@ -28,5 +28,5 @@
     CourseTicketFactory, StudentStudyLevelFactory)
 from waeup.kofa.students.interfaces import IStudentNavigation
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.unidel.students.interfaces import (
     ICustomStudentStudyLevel, ICustomCourseTicket)
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/tests/test_browser.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/tests/test_browser.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/tests/test_browser.py	(revision 16721)
@@ -34,5 +34,5 @@
     IExtFileStore, IFileStoreNameChooser)
 from waeup.kofa.students.interfaces import IStudentsUtils
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/tests/test_export.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/tests/test_export.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/tests/test_export.py	(revision 16721)
@@ -6,8 +6,8 @@
 from waeup.kofa.students.tests.test_batching import (
     StudentImportExportSetup, curr_year)
-from kofacustom.skeleton.utils.utils import CustomKofaUtils
-from kofacustom.skeleton.students.export import (
+from kofacustom.unidel.utils.utils import CustomKofaUtils
+from kofacustom.unidel.students.export import (
     CustomStudentExporter, CustomStudentPaymentExporter)
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/tests/test_student.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/tests/test_student.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/tests/test_student.py	(revision 16721)
@@ -22,15 +22,15 @@
 from zope.interface import verify
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.students.student import CustomStudent, CustomStudentFactory
-from kofacustom.skeleton.students.studycourse import (
+from kofacustom.unidel.students.student import CustomStudent, CustomStudentFactory
+from kofacustom.unidel.students.studycourse import (
     CustomStudentStudyCourse, CustomStudentStudyCourseFactory)
-from kofacustom.skeleton.students.studylevel import (
+from kofacustom.unidel.students.studylevel import (
     CustomStudentStudyLevel, CustomCourseTicket,
     CustomStudentStudyLevelFactory,
     CustomCourseTicketFactory)
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.unidel.students.interfaces import (
     ICustomStudent, ICustomStudentStudyCourse,
     ICustomStudentStudyLevel, ICustomCourseTicket)
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/utils.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/utils.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/utils.py	(revision 16721)
@@ -21,5 +21,5 @@
     CLEARED, RETURNING, PAID, REGISTERED, VALIDATED)
 from kofacustom.nigeria.students.utils import NigeriaStudentsUtils
-from kofacustom.skeleton.interfaces import MessageFactory as _
+from kofacustom.unidel.interfaces import MessageFactory as _
 
 class CustomStudentsUtils(NigeriaStudentsUtils):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/viewlets.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/viewlets.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/students/viewlets.py	(revision 16721)
@@ -20,5 +20,5 @@
 from waeup.kofa.interfaces import REQUESTED
 from waeup.kofa.browser.viewlets import ManageActionButton
-from kofacustom.skeleton.students.interfaces import (
+from kofacustom.unidel.students.interfaces import (
     ICustomStudentStudyCourse, ICustomStudentStudyLevel)
 from waeup.kofa.students.fileviewlets import (
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/testing.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/testing.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/testing.py	(revision 16721)
@@ -19,9 +19,9 @@
 """
 import os.path
-import kofacustom.skeleton
+import kofacustom.unidel
 from zope.app.testing.functional import ZCMLLayer
 
 ftesting_zcml = os.path.join(
-    os.path.dirname(kofacustom.skeleton.__file__), 'ftesting.zcml')
+    os.path.dirname(kofacustom.unidel.__file__), 'ftesting.zcml')
 FunctionalLayer = ZCMLLayer(ftesting_zcml, __name__, 'FunctionalLayer',
                             allow_teardown=True)
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/tests/test_configuration.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/tests/test_configuration.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/tests/test_configuration.py	(revision 16721)
@@ -25,9 +25,9 @@
 from waeup.kofa.tests.test_configuration import (
     ConfigurationTest, SessionConfigurationFactoryTest)
-from kofacustom.skeleton.configuration import (
+from kofacustom.unidel.configuration import (
     CustomSessionConfiguration, CustomSessionConfigurationFactory)
-from kofacustom.skeleton.interfaces import(
+from kofacustom.unidel.interfaces import(
     ICustomSessionConfiguration, ICustomSessionConfigurationAdd)
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 
 class ConfigurationTest(ConfigurationTest):
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/tests/test_datacenter.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/tests/test_datacenter.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/tests/test_datacenter.py	(revision 16721)
@@ -18,5 +18,5 @@
 from waeup.kofa.datacenter import DataCenter
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 
 
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/tests/test_smtp.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/tests/test_smtp.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/tests/test_smtp.py	(revision 16721)
@@ -33,5 +33,5 @@
     send_mail)
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 
 #
Index: /main/kofacustom.unidel/trunk/src/kofacustom/unidel/utils/tests.py
===================================================================
--- /main/kofacustom.unidel/trunk/src/kofacustom/unidel/utils/tests.py	(revision 16720)
+++ /main/kofacustom.unidel/trunk/src/kofacustom/unidel/utils/tests.py	(revision 16721)
@@ -17,5 +17,5 @@
 ##
 from waeup.kofa.testing import FunctionalTestCase
-from kofacustom.skeleton.testing import FunctionalLayer
+from kofacustom.unidel.testing import FunctionalLayer
 
 
Index: /main/kofacustom.unidel/trunk/versions.cfg
===================================================================
--- /main/kofacustom.unidel/trunk/versions.cfg	(revision 16720)
+++ /main/kofacustom.unidel/trunk/versions.cfg	(revision 16721)
@@ -1,3 +1,3 @@
-# Versions of packages used by kofacustom.skeleton
+# Versions of packages used by kofacustom.unidel
 [buildout]
 extends = sources/waeup.kofa/versions.cfg
